prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datarootdir}/libexttextcat

Name: libexttextcat
Description: Library implementing N-gram-based text categorization
Version: 3.4.7
Requires:
Libs: -L${libdir} -lexttextcat-2.0
Cflags: -I${includedir}/libexttextcat/

